Modify

#949 closed defect (notmyfault)

"Invalid channel name" after installing Bitlbee

Reported by: patterner@… Owned by:
Priority: major Milestone:
Component: BitlBee Version: 3.0.5
Keywords: Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: Linux 3.2.9 / Gentoo

Description

I installed Bitlbee 3.0.5, started the daemon and joined via Irssi.

Result: "[bitlbee] -!- Invalid channel name" every couple of seconds in the log.

strace shows lots of "read(10, "JOIN \r\n", 512)".

Attachments (0)

Change History (4)

comment:1 Changed at 2012-04-23T15:45:44Z by Wilmer van der Gaast <wilmer@…>

If BitlBee is reading those, your IRC client must be sending those. See /RAWLOG.

comment:2 Changed at 2012-04-27T20:50:09Z by anonymous

Couldn't find anything /RAWLOG. Why would irssi send empty JOINs to Bitlbee? any ideas on how to debug that?

comment:3 Changed at 2012-04-27T21:12:43Z by wilmer

Not really.. You see nothing repetitive in RAWLOG?

comment:4 Changed at 2012-11-04T10:00:04Z by wilmer

Resolution: notmyfault
Status: newclosed

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.